Subject: [Spasm] FW: New Version Notification for draft-schaad-rfc5751-bis-01.txt

From: Jim Schaad <[email-masked]>
Date: Sat, 9 Jul 2016 11:05:10 -0700

A new version of the document has been published.  Primarily it should address the question of what authenticated data means based on reviews. Sections 3.4 and 6 have been updated to deal with this.

Jim

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Friday, July 08, 2016 3:26 PM
> To: Blake Ramsdell <[email-masked]>; Jim Schaad <[email-masked]>;
> Blake C. Ramsdell <[email-masked]>; Sean Turner <[email-masked]>
> Subject: New Version Notification for draft-schaad-rfc5751-bis-01.txt
> 
> 
> A new version of I-D, draft-schaad-rfc5751-bis-01.txt has been successfully
> submitted by Jim Schaad and posted to the IETF repository.
> 
> Name:		draft-schaad-rfc5751-bis
> Revision:	01
> Title:		Secure/Multipurpose Internet Mail Extensions (S/MIME) Version
> 3.5 Message Specification
> Document date:	2016-07-08
> Group:		Individual Submission
> Pages:		49
> URL:            https://www.ietf.org/internet-drafts/draft-schaad-rfc5751-bis-
> 01.txt
> Status:         https://datatracker.ietf.org/doc/draft-schaad-rfc5751-bis/
> Htmlized:       https://tools.ietf.org/html/draft-schaad-rfc5751-bis-01
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-schaad-rfc5751-bis-01
> 
> Abstract:
>    This document defines Secure/Multipurpose Internet Mail Extensions
>    (S/MIME) version 3.5.  S/MIME provides a consistent way to send and
>    receive secure MIME data.  Digital signatures provide authentication,
>    message integrity, and non-repudiation with proof of origin.
>    Encryption provides data confidentiality.  Compression can be used to
>    reduce data size.  This document obsoletes RFC 5751.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat